/*







Theme Name: Oshin Child







Description: Oshin Child Theme







Author: Brand Exponents







Template: oshin







Version: 1.1







*/















@import url("../oshin/style.css");















.home h2 strong {color: #eba91b;}







.home h2 {border-bottom: 3px solid #eba91b; padding-bottom: 8px;}







.home #instagram-gallery h2 {background-color: #eba91b; color: #ffffff; letter-spacing: 5px; text-transform: uppercase; width: 100%; padding: 5px; font-size: 18px; font-weight: 400;}







#donate {background-position: 0px -20px!important;}







#donate h2 {border-bottom: none; margin-bottom: 0px; font-size: 22px; padding-bottom: 0px; margin-top: 20px;}







#donate .be-button-wrap   {margin-top: 20px;}







#donate .be-button {margin-top: 25px;}







#navigation a, #navigation-right-side a, #navigation-left-side a {padding: 0px 10px!important;}







.title-module-wrap .left {background-image: http://www.beethecure.com.au/wp-content/uploads/2015/08/Bee-10-x120.png; background-repeat: no-repeat; padding: 30px 0px;}







.page-title-module-custom {padding: 0px!important;}







#navigation a, #navigation-right-side a, #navigation-left-side a {padding: 0px 9px;}



#navigation {padding-top: 20px;}



.style1 #header-controls-right {padding-top: 20px;}



.style1 .logo {



    margin-left: 30px;



    padding: 20px 20px 0px 0px;



    float: left;



    border-right: 1px solid #999999;



}







body.header-transparent #header #header-wrap {border-bottom: 1px solid #999999;}







/* shopping cart */







.cart_totals tr th, .cart_totals tr td {padding: 10px!important;}







.woocommerce-billing-fields .select2-container , #billing_state , .woocommerce-billing-fields .select2-container{display: auto!important;}







.entry-summary p {margin-bottom: 10px; margin-top: 0px;}



.entry-summary {margin-bottom: 30px; margin-top: 0px;}



h2.entry-title {margin-bottom:5px;}



.page-id-29 .entry-utility {display: none;}



.style3-blog .post-title {color: black!important;}



#our-story  {color: #ffffff; background: #eba91b url(http://www.beethecure.com.au/wp-content/uploads/2015/08/title-bg-1.gif) repeat-x scroll center top;}



#our-story  {padding: 60px 20px;}

#our-story  h2 {font-size: 26px; color: #ffffff; letter-spacing: 5px;

text-transform: uppercase; font-weight: 400;}

#our-story P {font-size: 20px; line-height: 1.4; color: #ffffff;}